Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515297 - [Ansible Embedded] - Empty stdout after playbook execution
Summary: [Ansible Embedded] - Empty stdout after playbook execution
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Harpreet Kataria
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible_embed:ui
Depends On: 1451352
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 14:19 UTC by Satoe Imaishi
Modified: 2018-03-06 15:25 UTC (History)
16 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451352
Environment:
Last Closed: 2018-03-06 15:25:12 UTC
Category: ---
Cloudforms Team: Ansible


Attachments (Terms of Use)

Comment 2 Dmitry Misharov 2017-11-22 14:22:02 UTC
Verified in 5.9.0.10.20171121225911_a2209d2. The standard output is shown correctly.

Comment 3 CFME Bot 2017-11-29 20:39:27 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/965a847318dd04bd4526e4742992cd8461ab63b8

commit 965a847318dd04bd4526e4742992cd8461ab63b8
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 17 12:15:12 2017 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 20 09:19:15 2017 -0500

    Merge pull request #2759 from h-kataria/stdout_fix
    
    escaped \\' in the output to get it to render/display output on screen.
    (cherry picked from commit b0c2c4182988569c03c768f6ba02bdfd5da34479)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1515297

 app/controllers/service_controller.rb       | 1 +
 spec/controllers/service_controller_spec.rb | 4 ++--
 2 files changed, 3 insertions(+), 2 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.